{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<h1>{{node.title}}</h1>
<div class="row mt-3 mb-1">
    <div class="col-md-6 col-lg-6 align-self-center">{% if node.price %}<span class="trans" data-trans="5">Price</span>: &nbsp;<b>{{node.money}} {{node.price}}</b> &nbsp; &nbsp;{% endif %}<span class="trans" data-trans="6">Duration</span>: &nbsp;<b><i class="fa fa-clock-o"></i> {{node.duration}}</b></div>
    <div class="col-md-6 col-lg-6 text-right"><a class="btn btn-main trans" data-trans="2" href="{{page.book_tour}}?item={{node.title}}">BOOK NOW</a>&nbsp;<a class="btn btn-opposite trans" data-trans="1" href="{{page.contact_us}}?item={{node.title}}">CONTACT US</a></div>
</div>
<p class="small text-muted">{{node.summary}}</p>
{% if node.with_image %}
<div class="text-center field-image">
<p><img src="{{node.image}}" alt="{{node.title}}"></p>
</div>
{% endif %}
{{node.body|safe}}
{{node.include|safe}}
{{node.useful_information|safe}}
{% endblock %}
{% block blocks %}{% endblock %}
{% block promoted %}{% endblock %}